RCBW 21.9

A recent upload of electrum suffers from the serious bug #981374. On the face of it this is just a missing package dependency: can you help with testing and preparing an updated package to fix this? You don’t need to be a Debian Developer to get stuck into this one!

Leave a Reply

Your email address will not be published. Required fields are marked *